#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.1
visibility:           public
id:                   http-client-tls-0.3.6.1-755uqy1dvfZ3LKW4Kctdi8
key:                  http-client-tls-0.3.6.1-755uqy1dvfZ3LKW4Kctdi8
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  f2a719e841f4eff4ccfcaa63b6f9c2dd
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client-tls
hs-libraries:         HShttp-client-tls-0.3.6.1-755uqy1dvfZ3LKW4Kctdi8
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5PaTWd6iGd0CkHHB9eVWGo
    connection-0.3.1-2kOCnh1wND32MKLYV7jWoq containers-0.6.4.1
    cryptonite-0.30-LSpcTVrG1LZ2Je3l044BZ5
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.13.1-EDl6de3SM99EcpFKZgWIXa
    http-types-0.12.3-5PRWik1Tinx5VCjC01cH0i
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-3.1.2.7-E8aCPzcpuBA6j4dXGpNp7
    network-uri-2.6.4.1-FmTid42cBkl69YQZtGybsA text-1.2.5.0
    tls-1.6.0-CvGziHmXhj9EWCwOciEdVU transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

